<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
    </startup>
  <connectionStrings>
    <add name="NLog" connectionString="Data Source=PROSPEO-PJE2;Initial Catalog=CDNXL_KrisLine;Integrated Security=True;Connect Timeout=1;TrustServerCertificate=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
</configuration>
